backupDB() 'onlyDB' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 53575
Class: Input Validation Error
CVE: CVE-2012-2911
Remote: Yes
Local: No
Published: May 16 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: Gjoko 'LiquidWorm' Krstic
Vulnerable: SiliSoftware backupDB() 1.2.7a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus